Support » Fixing WordPress » I really screwed this one up

  • Upgraded from 2.1.3 to 2.2.1. Didn’t read instructions and now nothing is working as it should. How can I undo what I have done?

    Please help this idiot.
    http://canwetalk.ceconn.com
    I use Andreas04 2.0
    WinXP

    Some examples:

  • My posts won’t publish;
  • Sidebar1 has this error: Warning: Invalid argument supplied for foreach() in /home/cecon46/public_html/canwetalk/wp-admin/widgets.php on line 326;
  • Under Authors and Users, I get this Error: Fatal error: Unsupported operand types in…/public_html/canwetalk/wp-admin/users.php on line 55;
  • When writing a post, there is no Visual – obviously WYSIWYG is not installed;
  • When I try to click upgrade.php I am told no upgrade required. Database is already upgraded.
  • Looks like it’s all a big mess. Is there help out there?

  • The topic ‘I really screwed this one up’ is closed to new replies.